let baseUrl = "http://120.55.57.35:8289"; // 120.55.57.35 localhost
let env = process.env.VUE_APP_TITLE === 'alpha' ? 'alpha' : 'production';
switch (env) {
  case 'production':
    // baseUrl = "http://192.168.1.248:8090"; // 测试环境
		baseUrl = "http://120.55.57.35:8289"; // 测试环境
    break;
  case 'alpha':
    // baseUrl = "https://workbook.zjtys.com.cn"; // 阿里云环境
		baseUrl = "https://120.55.57.35:8289"; // 阿里云环境
    break;
}
export default baseUrl;
